System Requirements

GO-Global 5.0 for Windows Host

GO-Global 5.0.1 for Windows Host is supported on the following Windows operating systems:

  • Windows 10
    • Professional Edition (64-bit)
    • Enterprise Edition (64-bit)
  • Windows Server 2012 R2
    • Standard Edition (64-bit)
    • Datacenter Edition (64-bit)
  • Windows Server 2012
    • Standard Edition (64-bit)
  • Windows 8.1
    • Professional Edition (64-bit)
    • Enterprise Edition (64-bit)
  • Windows 8
    • Professional Edition (64-bit)
    • Enterprise Edition (64-bit)    
  • Windows Server 2008 R2 with Service Pack 1
    • Standard Edition (64-bit)
    • Enterprise Edition (64-bit)    
  • Windows 7 Professional, Ultimate, or Enterprise Edition with Service Pack 1 (x64)*

*GraphOn recommends Windows Server for multi-user environments

GO-Global is supported running in virtualized environments including VMware vSphere, Microsoft Hyper-V, and Citrix XenServer.

    GO-Global 5.0 for Windows Client

    GO-Global 5.0.0 for Windows Client is supported on the following operating systems:

    • Windows 10 (32-bit/64-bit)
    • Windows 8 and 8.1 Pro and Standard (32-bit/64-bit)
    • Windows 7 with Service Pack 1 (32-bit/64-bit)
    • Windows XP with Service Pack 3 (32-bit)
    • Mac OS X 10.6 and later
    • Red Hat Enterprise Linux 5 and 6 (64-bit)
    • CentOS 5 and 6 (64-bit)
    • SUSE Linux Enterprise Desktop 11 (64-bit)
    • Ubuntu 12.04 LTS (64-bit)

    GO-Global Mobile Clients:

    • GO-Global iOS Client requires a device running iOS 7.0 or later, including the iPad, iPhone, and iPod Touch. Both WiFi and 3G models are supported.
    • GO-Global Android Client requires Android 4.0 or later with a WiFi or 3G connection. GO-Global Android Client only supports ARM processors

    The following browsers are supported with Adobe Flash Player 9:

    • Internet Explorer 10.0 and 11.0
    • Mozilla Firefox 38 (ESR) on Windows
    • Apple Safari 5.0.6 or later on Mac OS X
    • Google Chrome with Windows XP, Windows 7, Windows 8, Windows 8.1, and Windows 10
    GO-Global 2.3 for UNIX Server (Host)

    GO-Global 2.3 for UNIX Server (Host) is supported by the following operating systems:

    • Solaris 10 and 11 for SPARC and x86_64
    • HP-UX 11.x for PA-RISC
    • HP-UX 11.23 and 11.31 for ia64
    • Red Hat Enterprise Linux v6 (x86 and x86_64) and v7 (x86_64)
    • SUSE Linux Enterprise Server v11.x for x86, x86_64, and ia64
    • SUSE Linux Enterprise Server v12.x for x86_x64 and ia64
    GO-Global 2.3 for UNIX Client

    GO-Global 2.3 for UNIX Client is supported by the following operating systems:

    • Native Windows client - Windows XP, Windows 7, Windows 8, Windows 8.1, and Windows 10
    • Firefox ESR 38 or later plug-in for Windows XP, Windows 7, Windows 8, Windows 8.1, and Windows 10
    • ActiveX Control for Internet Explorer 10.0 or higher